eazyPortal 'upwd' and 'uname' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 28019
Class: Input Validation Error
CVE: CVE-2008-1121
Remote: Yes
Local: No
Published: Feb 27 2008 12:00AM
Updated: Mar 04 2008 04:22PM
Credit: Iron is credited with the discovery of these vulnerabilities.
Vulnerable: eazyPortal eazyPortal 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus